Bug 100662 - Disk Druid partition sizing needs to be more user friendly
Disk Druid partition sizing needs to be more user friendly
Status: CLOSED NOTABUG
Product: Red Hat Linux Beta
Classification: Retired
Component: anaconda (Show other bugs)
beta1
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-23 23:44 EDT by Justin Churchey
Modified: 2007-04-18 12:56 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-24 02:59:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Justin Churchey 2003-07-23 23:44:21 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.4) Gecko/20011022
Netscape6/6.2

Description of problem:
When creating a new partition in Disk Druid, you cannot type in a size in MB of
the partition.  Your only option is to adjust the actual number of cylinders. 
In past releases, you have been able to type in a size in MB for the partition.
This new sizing system seems somewhat less user-friendly.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Select a manual partitioning with Disk Druid when running anaconda
2.Create a new partition
3.
    

Actual Results:  You must set the size of the partition manually by setting the
range of the cylinder numbers.  

Expected Results:  I feel that it is easier for a system administrator to type
in the size of the partition in MB rather than scan through cylinder ranges.

Additional info:
Comment 1 Jeremy Katz 2003-07-24 02:59:39 EDT
Click New instead of Edit and you'll get the interface that allows you to
partition by size (as has been the case for the past bunch of releases)

Note You need to log in before you can comment on or make changes to this bug.